Apache and Trustwise authentication problem

Apache and Trustwise authentication problem

Post by thistle » Mon, 25 Sep 2000 04:00:00



Hi,
I've set up Apache 1.3.12 on Solasis.  I've purchased a Globas Server cert.
from BT Trustwise, assuming that the Stronghold/Apache version would be
compatible with both servers.  Now I find that Trustwise do not support
Apache directly. They say that I can still use their cert. with my setup,
but the are not very clear on just how I would go about doing this.

Has anybody else come across this issue and been able to resolve it, if so,
can you advise.

Cheers
Neil